Subject: Ticket Assigned - del
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 26 Jul 2021 12:15:02 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6331596389 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0502446717            04:05 PM, 26th Jul                   Hamza                   Hi ,Good evening  Thank you fo
 r contacting us.This is Hamza. I will be happy to help you           04:06 PM, 26th Jul                     hi                    I placed an order on 22nd July,  still not received           04:08 PM, 26th Jul                   Hamza                   May I request you to please stay on hold while I retrieve the information.&nbsp;           04:08 PM, 26th Jul                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           04:09 PM, 26th Jul                     hi                    6331596389 order number           04:09 PM, 26th Jul                   Hamza                   We would like to inform you that your order is ready for pick up           04:09 PM, 26th Jul                     hi                    Really,  but no message,  can be collect           04:10 PM, 26th Jul                     hi                    Anyway thanks Hamza           04:10 PM, 26th Jul                   Hamza                   Is there anyth
 ing else I can help you?&nbsp;           04:11 PM, 26th Jul                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:14 PM, 26th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2905511